﻿/***************************** HEADER MENU *****************************/
#menu ul.headerMenu
{
    margin: 0;
    padding: 0;
    float: right;
}

#menu ul.headerMenu li
{
    padding: 0;
    margin: 0;
    float: left;
    background-image: url(../../Media/Images/Menus/headerMenu-border.gif);
    background-repeat: no-repeat;
    background-position: left center;
    height: 24px;
}

#menu ul.headerMenu li.first
{
    background-image: none;
}

#menu ul.headerMenu li a
{
    color: #FFFFFF;
    padding-left: 6px;
    padding-right: 6px;
    height: 24px;
    display: block;
    float: left
}

#menu ul.headerMenu li a .text
{
    font-size: 15px;
    text-transform: uppercase;
    padding: 6px 6px 0;
    height: 18px;
    display: block;
    float: left;
}

#menu ul.headerMenu li a:hover .text
{
    background-color: #357FB1;
}


/***************************** MENU COLUMN *****************************/
#leftColumn .menu ul
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#leftColumn .menu ul a
{
    color: #404445;
}

#leftColumn .menu ul a:hover
{
    text-decoration: underline;
}

#leftColumn .menu ul.level1 li
{
    padding-left: 23px;
    padding-top: 5px;
    padding-bottom: 5px;
    background-image: url(../../Media/Images/Menus/menuColumn-level1.gif);
    background-repeat: no-repeat;
    background-position: 0 7px;
    line-height: 15px;
}

#leftColumn .menu ul.level2
{
    margin-top: 8px;
}

#leftColumn .menu ul.level2 li
{
    padding-left: 13px;
    padding-top: 3px;
    padding-bottom: 3px;
    background-image: url(../../Media/Images/Menus/menuColumn-level2.gif);
    background-position: 0 7px;
    line-height: 1.2;
}


/***************************** FOOTER MENUS *****************************/
#footer .menus ul.menu
{
    list-style-type: none;
    margin-bottom: 0;
    margin-left: 0;   
}

#footer .menus ul.menu li
{
    font-size: 12px;
    line-height: 16px;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 14px;
    background-image: url(../../Media/Images/Menus/footerMenus-level1.gif);
    background-repeat: no-repeat;
    background-position: 0 5px;
}

#footer .menus .subMenu ul.menu li
{
    text-transform: uppercase;
}
